WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Custom made template for 2.5 compatible with 2.9? (3 posts)

  1. Bardia
    Member
    Posted 4 years ago #

    Hi!

    Is a custom made template for 2.5 compatible with 2.9 without any modifications?

    Have a WP installation with 2.5 which I want to upgrade.

    Thanks in advance.

  2. Rev. Voodoo
    Volunteer Moderator
    Posted 4 years ago #

    can't tell you without seeing the template....but frequently the answer is yes. I've used the same basic template for many WP upgrades.....I just modify my template to take advantage of new WP features (like the new post thumbnails)

  3. Bardia
    Member
    Posted 4 years ago #

    Ok, thanks for the answer. Sounds like its should go seamless then.

Topic Closed

This topic has been closed to new replies.

About this Topic